-- 基础信息
base_info = {
	group_id = 247005009
}

-- DEFS_MISCS
local GroupId = 247005009
local point_id_list = {}
local MainGroupID = 247005001
local RegionID = 9001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 9001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = 80.610, y = 0.050, z = 240.114 } }
}

-- 触发器
triggers = {
	{ config_id = 1009001, name = "ENTER_REGION_9001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 9002, pos = { x = 80.560, y = 0.039, z = 253.491 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 9003, pos = { x = 77.564, y = 0.039, z = 252.789 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 9004, pos = { x = 83.787, y = 0.039, z = 252.905 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 9005, pos = { x = 73.652, y = 0.039, z = 251.581 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 9006, pos = { x = 87.725, y = 0.039, z = 251.134 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 9007, pos = { x = 71.205, y = 0.039, z = 249.082 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 9008, pos = { x = 90.960, y = 0.039, z = 249.099 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 9009, pos = { x = 70.393, y = 0.039, z = 246.547 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 9010, pos = { x = 91.073, y = 0.039, z = 246.199 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 9011, pos = { x = 70.343, y = 0.039, z = 243.453 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 9012, pos = { x = 80.629, y = 0.039, z = 252.178 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 9013, pos = { x = 75.733, y = 0.039, z = 250.213 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 9014, pos = { x = 85.683, y = 0.039, z = 250.386 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 9015, pos = { x = 72.333, y = 0.039, z = 247.115 }, rot = { x = 0.000, y = 120.000, z = 0.000 }, tag = 4 },
	{ config_id = 9016, pos = { x = 89.870, y = 0.039, z = 246.094 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 4 },
	{ config_id = 9017, pos = { x = 72.782, y = 0.039, z = 241.459 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 9018, pos = { x = 89.281, y = 0.039, z = 240.179 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 4 },
	{ config_id = 9019, pos = { x = 75.790, y = 0.039, z = 237.647 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 4 },
	{ config_id = 9020, pos = { x = 85.861, y = 0.039, z = 236.838 }, rot = { x = 0.000, y = 300.000, z = 0.000 }, tag = 4 },
	{ config_id = 9021, pos = { x = 80.621, y = 0.039, z = 234.783 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 9022, pos = { x = 70.614, y = 0.039, z = 252.521 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 9023, pos = { x = 90.681, y = 0.039, z = 252.521 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 9024, pos = { x = 70.614, y = 0.039, z = 233.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 9025, pos = { x = 90.681, y = 0.039, z = 233.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 9026, pos = { x = 72.348, y = 0.039, z = 252.521 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 9027, pos = { x = 92.414, y = 0.039, z = 252.521 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 9028, pos = { x = 72.348, y = 0.039, z = 233.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 9029, pos = { x = 92.414, y = 0.039, z = 233.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 9030, pos = { x = 67.932, y = 0.039, z = 252.521 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 9031, pos = { x = 87.998, y = 0.039, z = 252.521 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 9032, pos = { x = 67.932, y = 0.039, z = 233.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 9033, pos = { x = 87.998, y = 0.039, z = 233.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 9034, pos = { x = 79.434, y = 0.039, z = 246.530 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 9035, pos = { x = 81.666, y = 0.039, z = 246.530 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 9036, pos = { x = 77.521, y = 0.039, z = 246.530 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 9037, pos = { x = 83.712, y = 0.039, z = 246.530 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 9038, pos = { x = 75.649, y = 0.039, z = 246.530 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 9039, pos = { x = 85.550, y = 0.039, z = 246.530 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 9040, pos = { x = 77.404, y = 0.039, z = 244.159 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 9041, pos = { x = 83.450, y = 0.039, z = 244.159 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 9042, pos = { x = 81.666, y = 0.039, z = 244.159 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 9043, pos = { x = 79.434, y = 0.039, z = 244.159 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 9044, pos = { x = 79.434, y = 0.039, z = 248.421 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 32 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 9001 },
		triggers = { "ENTER_REGION_9001" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
